---
# Enter the team members here
# Please sort by ID ascending
#
# You can copy and modify the sample below
#
# - id:           lastname
#   name:         "Lastname, Firstname"
#   image:        "lastname.jpg"    # should be in assets/img/members/
#   title:        "Dr. rer. nat."
#   organization: desy  # campus-id c.f. _data/helmholtz-centers.yml
#   position:     "My job title"
#   office:       "Building XYZ, Room 12.3"   # Inserted verbatim into organization postal address
#   rank:         0     # Increase rank for each hierarchy level below you
#   contact:           # All contacts are optional
#     email:      "mail@sample.org"
#     phone:      +1234567890   # Use international format
#     fax:        +1234567890   # Use international format
#     sms:        +1234567890   # Use international format
#     messengers:   # c.f. _data/messengers.yml
#       - type:       skype
#         link_as:    1234567890    # Omit protocols
#         show_as:    "Skype with me" # Link text
#
#       - type:       irc
#         link_as:    freenode.org:4000
#         # show_as can be optional
#
#     platforms:
#       - type:     facebook    # c.f. _data/social_platforms.yml
#         link_as:  https://www.facebook.com/my-profile-url
#         show_as:  "My Profile"

- id: guelzow
  name: "Guelzow, Volker"
  image: "Volker_Guelzow.jpg"
  location:
    campus: desy
  position: "Coordinator and Speaker of HIFIS"
  associate: false
  rank: 4
  associate: false
  cluster: overall
- id: finke
  name: "Finke, Ants"
  image: "Ants_Finke.jpg"
  location:
    campus: hzb
  position: "Coordinator"
  associate: false
  rank: 3
  associate: false
  cluster: overall
- id: konrad
  name: "Konrad, Uwe"
  image: "Uwe_Konrad.jpg"
  location:
    campus: hzdr
  position: "Coordinator"
  associate: false
  rank: 3
  associate: false
  cluster: overall
- id: jandt
  name: "Jandt, Uwe"
  image: "Uwe_Jandt.jpg"
  location:
    campus: desy
  position: "HIFIS Office Management"
  associate: false
  rank: 2
  associate: false
  cluster: overall
- id: fuhrmann
  name: "Fuhrmann, Patrick"
  image: "Patrick_Fuhrmann.jpg"
  location:
    campus: desy
  position: "Backbone Cluster Management"
  associate: false
  rank: 1
  associate: false
  cluster: backbone
- id: klotz
  name: "Klotz, Andreas"
  image: "Andreas_Klotz.jpg"
  location:
    campus: hzb
  position: "Cloud Cluster Management"
  associate: false
  rank: 1
  associate: false
  cluster: cloud
- id: spicker
  name: "Spicker, Annette"
  image: "Annette_Spicker.jpg"
  location:
    campus: hzb
  position: "Cloud Cluster Management"
  associate: false
  rank: 1
  associate: false
  cluster: cloud
- id: huste
  name: "Huste, Tobias"
  image: "Tobias_Huste.jpg"
  location:
    campus: hzdr
  position: "Software Cluster Management"
  associate: false
  rank: 1
  associate: false
  cluster: software
